# TEST
# 'form' view options are correctly copied into the missing 'new' and 'edit' views

# CONFIGURATION
easy_admin:
    entities:
        Category:
            class: AppTestBundle\Entity\UnitTests\Category
            form:
                fields: ['field1', 'field2']
